/* Table of Contents

	#1 - Import

	#2 - Main Body Containers

	#3 - Common Css

	#4 - Headings

	#5 - Header

	#6 - Navigation

	#7 - Content

	#8 - Footer

 */
/* --------------------------------------
/*  #1 - Variables
/* -------------------------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Common
/* --------------------- */
/* ---------------------
/* Colours
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Fonts
/* --------------------- */
/* ---------------------
/* Css3 Rounded Corners
/* --------------------- */
/* --------------------------------------
/*  #2 - Main Body Containers
/* -------------------------------------- */
html,
body {
  font-family: 'Roboto', Arial, Helvetica, San-serif;
  font-size: 15px;
  color: #333;
  line-height: 23px;
  font-weight: 300;
  background: #fff;
}
/* --------------------------------------
/*  #3 - Common Css
/* -------------------------------------- */
.boxed .sqimple-form {
  margin-top: 40px;
}
.box-brand {
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 15px;
}
.box-brand img {
  margin-bottom: 15px;
}
.box-brand .brand {
  display: inline-block;
  max-width: 110px;
  max-height: 29px;
}
.box-brand a.ex-link {
  display: inline-block;
  background: #db3335;
  color: #fff;
  padding: 5px 15px;
  font-size: 13px;
  margin-bottom: 0px;
  float: right;
}
.box-brand a.ex-link:after {
  content: "\f101";
  font-family: FontAwesome;
  display: inline-block;
  padding-right: 3px;
  font-size: 9px;
  vertical-align: middle;
  color: white;
  padding-left: 5px;
}
.box-brand ul {
  margin: 0;
}
.box-brand ul li {
  list-style-type: none;
  font-size: 13px;
}
.box-brand ul li:before {
  content: "\f054";
  font-family: FontAwesome;
  display: inline-block;
  padding-right: 3px;
  font-size: 9px;
  vertical-align: middle;
  color: #ED2124;
}
.sqimple-richtext ul {
  list-style-image: url(../images/ul-arrow.png);
}
.boxed {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  padding: 15px;
  background: #fff;
  border-color: #E6E7E8;
  border-style: solid;
  border-width: 1px;
  margin-bottom: 15px;
}
.boxed.border-top {
  border-top: 2px solid #3E3E38;
}
.boxed h2 {
  background: #3E3E38;
  margin: -15px -15px 15px;
  padding: 12px 15px;
  font-weight: 300;
  color: #fff;
  font-size: 14px;
}
.text-center {
  text-align: center;
}
.read-more {
  background: #db3335;
  color: #fff;
  padding: 5px 15px;
  font-size: 13px;
  display: block;
  margin-bottom: 0px;
}
.read-more:hover {
  text-decoration: none;
  color: #fff;
  background: #cf3f41;
}
table p {
  margin: 0px;
  font-size: 13px;
}
.product-list-inner {
  /*padding-left: 5px;*/
}
.sqimple-module-content-items-item-field-category-name {
  color: #3E3E38;
  font-family: 'Arvo', Arial, Helvetica, San-serif;
  font-size: 30px;
  font-weight: 300;
  letter-spacing: -0.03em;
  line-height: 48px;
  margin: 10px 0 0px;
  padding: 0;
}
/* --------------------------------------
/*  #4 - Headings
/* -------------------------------------- */
h1 {
  color: #3E3E38;
  line-height: 48px;
  font-size: 40px;
  margin: 10px 0 25px;
  padding: 0px;
  letter-spacing: -0.03em;
  font-weight: 300;
  font-family: 'Arvo', Arial, Helvetica, San-serif;
}
h1 + h3 {
  margin-top: -25px;
}
h2 {
  color: #3E3E38;
  line-height: 23px;
  font-size: 19px;
  margin: 0 0 10px;
  padding: 0px;
  font-weight: 300;
}
h3 {
  color: #66665c;
  line-height: 20px;
  font-size: 16px;
  margin: 0 0 10px;
  padding: 0px;
  font-weight: 300;
  font-style: italic;
}
h4 {
  color: #3E3E38;
  line-height: 22px;
  font-size: 18px;
  margin: 10px 0 10px;
  padding: 0px;
  letter-spacing: -0.03em;
  font-weight: 300;
  font-family: 'Arvo', Arial, Helvetica, San-serif;
}
/* --------------------------------------
/*  #5 - Header 
/* -------------------------------------- */
.header-container {
  border-top: 4px solid #ED2124;
}
.header-container .header .span12 {
  background-image: url(../images/header-arrow.png);
  background-position: 500px center;
  background-repeat: no-repeat;
}
.header-container .header .span12 .logo-container {
  float: left;
  display: block;
}
.header-container .header .span12 .logo-container .logo {
  float: left;
  display: inline-block;
  padding: 20px 0;
}
.top-attribute {
  float: right;
  margin-top: 45px;
  /* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
  /* --------------------------------------
/*  Social Media
/* -------------------------------------- */
  /* Landscape phone to portrait tablet */
}
.top-attribute .sqimple-socialmedia {
  display: inline-block;
}
.top-attribute .sqimple-socialmedia ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.top-attribute .sqimple-socialmedia ul li {
  display: inline-block;
  max-height: 22px;
  max-width: 22px;
  background: #d9d9d9;
  padding: 7px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  /* ...and now for the proper property */
  transition: .5s;
}
.top-attribute .sqimple-socialmedia ul li:hover {
  background: #595950;
}
.top-attribute .sqimple-socialmedia ul li a {
  display: inline-block;
  height: 25px;
  width: 25px;
  color: #fff;
  text-align: center;
  font-size: 20px;
}
.top-attribute .sqimple-socialmedia ul li a:hover {
  text-decoration: none;
}
@media (max-width: 767px) {
  .top-attribute .social-media {
    float: none;
    margin: 1% 0 0;
    background: none;
    border: 0px;
  }
  .top-attribute .social-media .social-media-title {
    display: none;
  }
}
/* --------------------------------------
/*  #2 - Main Body Containers
/* -------------------------------------- */
/* --------------------------------------
/*  #6 - Navigation
/* -------------------------------------- */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Navigation
/* --------------------------------------


/* ---------------------
/* Reset
/* --------------------- */
.navbar-inner {
  background: none;
  filter: none;
  box-shadow: none;
  border-radius: 0px;
  border: none;
  padding: 0px;
  min-height: 0px;
}
.navbar {
  margin-bottom: 0px;
}
.navbar .nav > li > a {
  padding: 5px;
  text-shadow: none;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #333333;
  text-decoration: none;
  background-color: transparent;
}
.navbar .nav .active > a {
  color: #ccc;
  background: none;
  box-shadow: none;
}
.navbar .nav .active > a:hover {
  background: none;
  box-shadow: none;
}
.sidebar-nav {
  padding: 9px 0;
}
.dropdown-menu .sub-menu {
  left: 100%;
  position: absolute;
  top: 0;
  visibility: hidden;
  margin-top: -1px;
}
.dropdown-menu li:hover .sub-menu {
  visibility: visible;
}
.dropdown:hover .dropdown-menu {
  display: block;
}
.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu,
.navbar .dropdown-menu {
  margin-top: 0;
}
.navbar .sub-menu:before {
  border-bottom: 7px solid transparent;
  border-left: none;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-top: 7px solid transparent;
  left: -7px;
  top: 10px;
}
.navbar .sub-menu:after {
  border-top: 6px solid transparent;
  border-left: none;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  left: 10px;
  top: 11px;
  left: -6px;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background: none;
  box-shadow: none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  background-color: red;
  background-image: none;
  background-repeat: repeat-x;
  color: #FFFFFF;
  text-decoration: none;
  filter: none;
}
/* ---------------------
/* Navigation 
/* --------------------- */
.navigation-container {
  background: #3E3E38;
  border-color: #eeefef transparent #E6E7E8 transparent;
  display: block;
  font-weight: 300;
  float: left;
  width: 100%;
}
.navigation-container li.active a {
  background: #232320 !important;
  color: #fff !important;
}
.navigation-container a {
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  /* ...and now for the proper property */
  transition: .5s;
}
.navigation-container ul.dropdown-menu li a {
  font-size: 12px;
}
.navigation-container .navbar .nav > li > a {
  padding: 15px;
  text-transform: uppercase;
  font-size: 14px;
  color: #fff;
}
.navigation-container .navbar .nav > li > a:hover {
  background: #232320;
  color: #fff;
}
.navigation-container .navbar .nav li.dropdown.open > .dropdown-toggle,
.navigation-container .navbar .nav li.dropdown.active > .dropdown-toggle,
.navigation-container .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background: #3E3E38;
  color: #fff;
}
.navigation-container .dropdown-menu > li > a:hover,
.navigation-container .dropdown-menu > li > a:focus,
.navigation-container .dropdown-submenu:hover > a,
.navigation-container .dropdown-submenu:focus > a {
  background: #3E3E38;
  color: #fff;
}
/* Menu Select
      -------------------------------------------------- */
.menu-select-container {
  padding: 5px;
  background: #3E3E38;
  margin: 10px 0;
}
.menu-select-container .menu-select {
  width: 100%;
  margin-bottom: 0px;
}
/* --------------------------------------
/*  #7 - Content
/* -------------------------------------- */
.image-section {
  background: #f2f2f2;
  margin-bottom: 15px;
}
.image-section .span12 {
  background: url(../images/arrow-3.png) no-repeat top right;
  min-height: 72px;
}
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Slider
/* -------------------------------------- */
.ei-slider ul,
.ei-slider ol {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.ei-slider ul.ei-slider-thumbs {
  margin: 0 auto;
  display: none !important;
}
.ei-slider .ei-title {
  text-align: right;
  margin: 0px;
  right: 8%;
  top: 19%;
  display: none;
}
.ei-slider .ei-title h2 {
  background: #232320;
  color: #fff;
  display: inline-block;
  font-size: 25px;
  line-height: 25px;
  font-weight: 500;
  padding: 10px;
  font-style: normal;
  -webkit-box-shadow: 0px px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0px px 1px 1px rgba(0, 0, 0, 0.1);
}
.ei-slider .ei-title h3 {
  background: #232320;
  color: #fff;
  font-size: 16px;
  line-height: 18px;
  font-weight: 300;
  padding: 10px;
  font-style: normal;
  -webkit-box-shadow: 0px px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0px px 1px 1px rgba(0, 0, 0, 0.1);
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .ei-slider .ei-title {
    text-align: center;
    right: 0;
    top: auto;
    bottom: 0px;
  }
  .ei-slider .ei-title h2,
  .ei-slider .ei-title h3 {
    background: none;
    color: #333;
  }
}
.tagline {
  background: #3E3E38;
  font-size: 21px;
  font-weight: 300;
  color: #fff;
  padding: 48px 0;
  margin-bottom: 15px;
}
.tagline p {
  margin: 0px;
}
.container-icon {
  padding: 15px;
  margin: -15px -15px 15px;
  background: #3E3E38;
  display: block;
  text-align: center;
}
.container-icon i {
  font-size: 45px;
  color: #fff;
}
/* --------------------------------------
/*  - Homepage Element
/* -------------------------------------- */
.homepage {
  background: #f2f2f2 url(../images/homepage-element.png) center top;
}
.homepage .header-container {
  background: #fff;
}
.homepage .homepage-element .row {
  padding: 35px 0;
}
.homepage .homepage-element .boxed {
  margin-left: 9px;
  padding: 5px;
  -webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.02);
  box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.02);
}
.homepage .homepage-element .boxed h2 {
  position: relative;
  z-index: 100;
  background: #000;
  background: rgba(0, 0, 0, 0.7) !important;
  margin: -59px 30% 24px -15px;
  font-size: 13px;
  text-transform: uppercase;
}
.homepage .homepage-element .heading-arrow {
  border-left: 10px solid transparent;
  border-right: 0 solid transparent;
  border-top: 5px solid #9a9a8f;
  height: 0;
  width: 0;
  margin: -24px -15px 18px;
}
/* --------------------------------------
/*  - Datasets
/* -------------------------------------- */
.product-list,
.product {
  border-bottom: 1px solid #f2f2f2;
  font-size: 14px;
  line-height: 19px;
  display: block;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.product-list .title,
.product .title {
  background: #f2f2f2;
  margin-bottom: 5px;
  padding: 5px 10px;
  font-size: 18px;
  font-weight: bold;
}
.product-list p,
.product p {
  margin: 0px 0px 2px;
}
.product-list .attribute,
.product .attribute {
  font-weight: bold;
  padding-right: 25px;
}
.product-list table tr td,
.product table tr td {
  vertical-align: top;
}
/* --------------------------------------
/*  #8 - Footer
/* -------------------------------------- */
#footer p {
  margin: 0px;
  padding: 5px 0;
}
#footer .top-container {
  background: #3E3E38;
  color: #b2b2b2;
  padding: 15px 0;
  font-size: 13px;
}
#footer .bottom-container {
  background: #232320;
  color: #f2f2f2;
  font-size: 12px;
  padding: 10px 0;
}
/* Sticky footer styles
      -------------------------------------------------- */
html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}
/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by it's height */
  /*margin: 0 auto -60px;*/
}
/* Set the fixed height of the footer here */
#push,
#footer {
  /*height: 60px;*/
}
/* Large desktop */
@media (min-width: 1200px) {
  .header-container .header .span12 {
    background-position: 700px center;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .header-container .header .span12 {
    background-position: 330px center ;
  }
  #footer .top-container {
    font-size: 12px;
  }
  .navigation-container .navbar .nav > li > a {
    font-size: 11px;
    padding: 15px 8px;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .header-container .header {
    text-align: center;
  }
  .header-container .header .span12 {
    background-image: none;
  }
  .header-container .header .span12 .logo-container {
    float: none;
  }
  .header-container .header .span12 .logo-container .logo {
    float: none;
    display: block;
  }
  .header-container .header .span12 .top-attribute {
    float: none;
    margin-top: 0px;
  }
  .homepage {
    background-image: none;
  }
  #footer .top-container,
  #footer .bottom-container,
  .image-section,
  .header-container,
  .homepage-element,
  .homepage {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
